Subject: tn3270 src and bin has been uploaded
From: [email-masked]
Date: Tue, 16 Mar 1993 19:25:55 GMT
Newsgroups: comp.os.linux.announce

[tn3270 is the 3270 terminal-emulation version of telnet, used mostly to
connect to VM machines. -mdw]

I've uploaded the ports of UCB's tn3270 4.1.1 for Linux at both
tsx-11 (it'll take a little while for the admins to get it
someplace usefull, however) and at sunsite (here it is already
readable, but since I'm getting miserable response time when
connected there, I haven't been able to find out who to
contact about these uploads - hopefully they won't get erased).
In any case, it is presently readable in put/Linux/incoming
at sunsite.  The names of these tar.Z archives are:
tn3270-src.tar.Z and tn3270-bin.tar.Z (maybe I should have
included a version number, but I wasn't sure whether the
version of the UCB software or of the netsrc would be most
appropriate).  If you get the source, be sure to read the
instructions about how to incorporate it into the net-src-0.2
package for compilation (especially note that you copy the
supplied telnet/ directory into the telnet/telnet/ directory
and not the telnet/ directory).  Incidently, these changes
won't change the way the old net-src-0.2 code compiled,
other than for the compilation of the tn3270 bins.
 
tn3270-bin contains the bins for tn3270 and mset as well
as the relevent man pages and map3270 keyboard maps.
Check out the man pages for more info - the readme file
will tell you where things should be put.
 
Hope you like it!
 
Eric Kasten
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]